package es.uv.garcosda.input;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS111InputApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS111InputApplication.class, args);
	}

}
